section#software-download #accordion-group {
    border: 0px solid !important;
    background-color: #efefef !important;
    height: 100%;
    display: grid;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
}



h2.software-headline {
    border-bottom: 2px solid #333333;
}

div#software-requirements ul {
    list-style-type: disc;
    list-style-position: inside;
    margin-bottom: 0px;
}

div#software-requirements {
    margin-top: 32px;
}

.software-req-headline {
    font-weight: bold;
    font-size: 1.2rem;
}

.software-req-text {
    padding-left: 32px;
    margin-top: 16px;
}

div#software-filelink {
    font-size: 1.5rem;
    font-weight: bold;
    padding-bottom: 16px;
}


div#software-file {
    background-color: #eeeeee;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 32px;
    padding-left: 32px;
}



div#software-comments {
    margin-bottom: 32px;
}


#software-downloads ul {
    list-style-type: none;
    margin-inline-start: 0px;
}

#software-downloads ul {
    list-style-type: none;
    margin-inline-start: 0px;
}

.download-anchor {
    position: relative;
    top: -150px;
}

.download-navigation-title {
    margin-bottom: 16px;
}

#download-navigation {
    text-align: center;
    font-weight: bold;
    margin-bottom: 32px;
    margin-top: 32px;
}

.download-jump {
    background-color: #d7172f;
    color: #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 16px;
    padding-left: 16px;
    margin-bottom: 16px;
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 16px;
    text-decoration: none;
}

.download-jump:hover {
    color: #ffffff;
}

#download-navigation-list {
    width: 100%;
    display: flex;
    justify-content: center;
    list-style-type: none;
    flex-wrap: wrap;
}

.download-support-link {
    padding-top: 8px;
}

#requirements-table td {
    text-align: left;
}

